# $Id: yum-fd.conf 378 2004-04-30 16:33:52Z dude $

[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=fedora-release
gpgcheck=1
tolerant=1
exactarch=1

[core]
name=Fedora Linux $releasever - $basearch - core
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/core
baseurl=http://ftp.sjtu.edu.cn/fedora/linux/core/$releasever/$basearch/os

[updates]
name=Fedora Linux $releasever - $basearch - updates
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/updates
baseurl=http://ftp.sjtu.edu.cn/fedora/linux/core/updates/$releasever/$basearch

#[freshrpms]
#name=Fedora Linux $releasever - $basearch - freshrpms
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/freshrpms
#baseurl=http://ftp.sjtu.edu.cn/fedora/linux/core/fc1-i386/freshrpms

#[tupdates]
#name=Fedora Linux $releasever - $basearch - testing updates
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/tupdates

